
JARS - Task #147

Milestone # 123 (New): ESTUDIOS PREVIOS

Revisar hardware del bloque de programación JARS 1.0

10/28/2015 09:46 AM - John Rojas

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 10/28/2015 10:28 AM - John Rojas

- Assignee set to John Rojas

#2 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#3 - 11/18/2015 03:10 PM - John Rojas

- Start date deleted (10/28/2015)

- % Done changed from 0 to 90

#4 - 11/18/2015 03:10 PM - John Rojas

- Status changed from New to In progress

#5 - 11/19/2015 02:40 PM - John Rojas

- Subject changed from Revisar hardware del bloque de transferencia JARS 1.0 to Revisar hardware del bloque de programación JARS 1.0

- % Done changed from 90 to 0

#6 - 11/19/2015 02:41 PM - John Rojas

- % Done changed from 0 to 10

#7 - 12/01/2015 02:11 PM - John Rojas

- Status changed from In progress to Resolved

#8 - 01/18/2016 08:42 AM - John Rojas

- % Done changed from 10 to 100

Se revisó las señales de comunicación del CPLD de Programación con los CPLD de Transferencia y Control.

#9 - 01/18/2016 08:42 AM - John Rojas

- Status changed from Resolved to Closed
